; List of courses page.

PAGE_TITLE="En quête de nouvelles connaissances ?"
TH_UID="Code"
TH_START_ON="Début"
TH_END_ON="Fin"
TH_TITLE="Dénomination"
PAGINATION_ARIA="Navigation des cours."
NO_ACCESS="Vous n'avez pas accès à la liste des cours."
